/* @override 
	http://localhost/~aleahy/kabyn/main.css
	http://127.0.0.1/~aleahy/kabyn/css/main.css
*/

body {
	background-color: #000;
	color: #fff;
	font: medium "Helvetica Neue", Arial, Helvetica, Geneva, sans-serif;
}
 a {
	color: #fff;
}
.menu {
	text-align: center;
	padding-right: 10%;
	padding-left: 10%;
}
.content {
	padding-right: 10%;
	padding-left: 10%;
}

.flashContent {
	
	text-align: center;
}
img.desc {
	float: right;
}
